since ‎06-04-2021
‎09-04-2021
keyanooty
Level 1
The HTTP Filter DLL C:\Adobe\Adobe Campaign Classic v7\bin\nlsrvmod.dll failed to load. The data is the error.
Avatar

keyanooty

keyanooty
- Adobe Campaign Classic
I am using adobe Campaign 7

Views

68

Likes

0

Replies

1
Re: Upgrade Adobe Campaign from 6.1.1.8753 build to 6.1.1...
Avatar

keyanooty

keyanooty
- Adobe Campaign Classic
I am also having same issue , but i am using adobe campaign 7 The HTTP Filter DLL C:\Adobe\Adobe Campaign Classic v7\bin\nlsrvmod.dll failed to load. The data is the error.

Views

33

Likes

0

Replies

0